
Ruby - Feature #12254

Add SSLCiphers option to webrick ssl.rb

04/06/2016 06:41 PM - rhadoo_io (Raducu Constantin)

Status: Closed   

Priority: Normal   

Assignee:    

Target version:    

Description

Hi,

In order to secure a sinatra api using webrick i need to specify the ciphers to be used.

To do this i have added SSLCiphers option to webrick ssl.rb on the sslcontext.

I have created this pull request :

https://github.com/ruby/ruby/pull/1321

History

#1 - 04/08/2016 10:43 AM - shyouhei (Shyouhei Urabe)

- Status changed from Open to Assigned

- Assignee set to 7150

#2 - 12/10/2016 12:25 PM - rhenium (Kazuki Yamaguchi)

- Status changed from Assigned to Closed

- Assignee changed from 7150 to 11083

The patch has already been merged by r54669.
